function vargout = vyhodnoceni_16(a, b, c, d)

global a;
global b;
global c;
global d;

if ( a>1.28 & b>=-2 & d<0.13 & d>0.07)
    helpdlg('Akustika nevyhovujici z hlediska dozvuku.')
else helpdlg('Nevyhovující akustika.')    
end